package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * 管里员查询订单请求
 *
 * @Author 陈标
 * @Date 2019/12/18 16:09
 */

public class RefundUpdateRequest implements Serializable {

    private static final long serialVersionUID = 3755744022953937556L;

    @ApiModelProperty(value = "订单号")
    private  String refundNo;

    public String getRefundNo() {
        return refundNo;
    }

    public void setRefundNo(String refundNo) {
        this.refundNo = refundNo;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
